Page MenuHomePhabricator

[Task] write down plan for Magic Infoboxes
Closed, ResolvedPublic

Description

We've discussed many options for magic infoboxes over the past years. We need to write them down in order to be able to discuss them properly and decide on the way forward.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 17 2017, 4:43 PM
Lydia_Pintscher triaged this task as High priority.May 5 2017, 1:51 PM
Lydia_Pintscher moved this task from incoming to consider for next sprint on the Wikidata board.
hoo closed this task as Resolved.Sep 26 2017, 8:03 PM

Summarized the discussions from Wikimania, our google doc and various discussions in T176787: Automatic infobox implementation.